.TH "MOLDEN" "1" "" "molden" "MOLDEN User Manuals"

.SH "NAME"
molden, moldenogl, gmolden, molden.mpfit, molden.noxwin \- visualization
program of molecular and electronic structure

.SH "SYNOPSIS"
.B molden
.RI [ options ]
.RI [ file(s)... ]

.SH "DESCRIPTION"
\fBmolden\fR is a package for displaying Molecular Density from the Ab Initio
packages GAMESS\-UK, GAMESS\-US and GAUSSIAN and the Semi\-Empirical packages
Mopac/Ampac\. It also supports a number of other programs via the MOLDEN
Format\. \fBmolden\fR reads all the required information from the GAMESS or
GAUSSIAN outputfile\. It is capable of displaying Molecular Orbitals, the
electron density and the Molecular minus Atomic density and supports contour
plots, 3\-d grid plots with hidden lines and a combination of both\. It can
write a variety of graphics instructions, like postscript, X, VRML, povray,
OpenGL, tekronix4014, hpgl, hp2392 and Figure\.

.SH "OPTIONS"
.PP
The following options are supported\.
.TP
.B \-a
no automatic cartesian to zmat conversion
.TP
.B \-b
use orbitals of first point on opt\. runs
.TP
.BI "\-c " "value"
change depth of shading, range [\fI0\.0\-1\.0\fR]
.TP
.B \-e
DMAREL INPUT: Use est set of parameters
.TP
.B \-f
PDB: build connectivity from cartesian coordinates
.TP
.B \-g
PDB: always calculate Helix/Sheet information
.TP
.BI "\-geom " "width" x "height" \- "posx" \- "posy"
open in window of defined size at defined position
.TP
.B \-h
print commandline flags
.TP
.B \-hoff
switch off hydrogen bonds
.TP
.BI "\-hdmin " "value"
mininum hydrogen bond distance [Ang]
.TP
.BI "\-hdmax " "value"
maximum hydrogen bond distance [Ang]
.TP
.BI "\-hamin " "value"
mininum hydrogen bond angle [Degrees]
.TP
.BI "\-hamax " "value"
maximum hydrogen bond angle [Degrees]
.TP
.BI "\-i " "opt"
fdat files:
.IP
.sp
opt=1 : standardise H\-C, H\-N
.IP
.sp
opt=2 : opt=1 + standardise phenyl rings
.TP
.BI "\-j " "value"
maximum number of gifs to write
.TP
.B \-l
don't display molden logo
.TP
.B \-m
turn off the bell sounds
.TP
.B \-n
don't add hydrogens to PDB file
.TP
.BI "\-o " "plotfilename"
plotfilename (default=\fIplot\fR)
.TP
.BI "\-p " "value"
change perspective value (default: \fI13\.0\fR)
.TP
.BI "\-r " "file"
read file with per line; atom color(1\-15) VandeWaalsRadius, (\- = skip),
background color(1\-15), palette red #CF54FD \.\.\. (14 colors)
.TP
.BI "\-s " "value"
scale amplitude of normal vibrations
.TP
.B \-t
read ASCII MOPAC93 Chem3D style
.TP
.B \-u
With GAMESS\-US optimisation output, molden generates a z\-matrix, (default:
read from output)
.TP
.B \-v
print verbose information
.TP
.BI "\-w " "opt"
write all points of a movie to a file: opt specifies format; xyz(=1)
zmat(=2,mopac), VRML2\.0(=3)
.TP
.BI "\-x " "file"
read in file with spherical atomic densities
.TP
.BI "\-y " "value"
threshold for printing displacement vectors of normal modes to postscript file
.TP
.B \-z
create high quality opengl coils
.TP
.B \-A
keep order of atoms when creating a Z\-matrix
.TP
.B \-C
color postscript (default=mono, except PDB)
.TP
.BI "\-D " "opt"
DMA mode: 0 = atomic sites only (default), 1 : atomic+halfway\-bond sites,
2 : no shift of overlap dens\. of conn\. atoms
.TP
.B \-E
DMAREL input: use coordinates from multipoles
.TP
.BI "\-G " "value"
grid width colour coded ESP potential map
.TP
.B \-H
GAMESS\-US: do normal modes when HSSEND=\.TRUE\.
.TP
.B \-L
display both neg\. and pos\. contour in space plot of the laplacian
.TP
.B \-M
MonoChrome postscript
.TP
.B \-P
PDB: treat all input files as PDB files
.TP
.B "\-R " "npts"
adjust the gridsize in points
.TP
.B \-T
treat all input files as TINKER xyz files
.TP
.B \-X
use with XMOL cartesian format input
.TP
.BI "\-V " "file"
VRML density filename
.TP
.B \-W
write VRML2\.0 instead of VRML1\.0
.TP
.B \-Z
Map the Z\-matrix file mapfile onto crystal mapfile contains Z\-matrix
followed by keyword MAP and per line an integer that maps a Z\-matrix line
onto a cartesian line
.TP
.B \-=
use GAMESS\-US dialect of GAUSSIAN zmat writing
.TP
.B \-1
use only the lower half of the cubic grid used for the space type plot
.TP
.B \-2
use only the upper half of the cubic grid used for the space type plot

.SH "AUTHORS"
.TP
.BR "Gijs Schaftenaar" " <\&schaft@cmbi\.ru\.nl\&>"
Program author\.
.TP
.BR "Daniel Leidert" " <\&daniel\.leidert@wgdd\.de\&>"
Manual page author for the Debian GNU/Linux distribution\.

.SH "SEE ALSO"
.BR moldenogl (1),
.BR cad2mol (1)
.PP
For a more detailed users guide see
.IP "" 4
\fI/usr/share/doc/molden/manual\.ps\.gz\fR
.IP "" 4
\fI\%http://www.cmbi.ru.nl/molden/manual.html\fR
.IP "" 4
\fI\%http://www.cmbi.kun.nl/samsam/tutorials/studs/molden/\fR
